centro {
    display: flex;
    justify-content: space-evenly;
}

classe {
    display: flex;
    flex-direction: column;
    border: solid 1px green;
    margin-top: 2%;
    width: 20%;
}

assignatura {
    display: flex;
    border-bottom: solid 1px green;
    padding: 2%;
    color: green;
    text-transform: uppercase;
    font-size: x-large;
    justify-content: center;
}

professor {
    display: flex;
    justify-content: center;
    color: blue;
}

alumne {
    display: flex;
    font-display: column;
    color: blue;
    padding: 1%;
}